@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.1
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

ul.snsb {
overflow:hidden;
}
ul.snsb li{
	list-style:none;
	float:left;
}

#side_mail{
	border:1px solid #ccc;
	padding:10px
}

.mail_btn{
	border:1px solid #ccc;
	padding:10px;
	margin:15px 10px;
}
#side_mail a{
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	
}

.navi-in a{
	font-size:14px;
}



.header-in {
    justify-content: normal;
}


.header{
	max-width: 1096px;
	margin: 0 auto;
	background-position: bottom;
}


.entry-categories-tags {
    margin-bottom: 18px;
    margin-top: 20px;
}


.article-footer .twitter-follow-button-sq,
.article-footer .facebook-follow-button-sq{
	display: none!important;
	}
	

/* サイドバーフォローボタン*/

.sidebar .sns-follow-buttons {
  justify-content: center; /*ボタンを中央寄せにする*/
}
.sidebar .sns-follow {
  margin: 0 0 24px 0;
}
.sidebar .sns-follow-buttons a {
  border-radius: 50%;
  width: 40px; /*ボタンの横の大きさ*/
  height: 40px; /*ボタンの縦の大きさ*/
  font-size: 20px; /*アイコンのサイズ*/
  margin: 0 6px; /*ボタン同士の間隔*/
}
.sidebar .instagram-button {
  background-color: #c522b8 !important;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/

}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/


}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/



.site-name-text{
	  font-size: 13px!important;
}
.tagline{
	font-size: 9px;
margin-top: 0;
max-width: 250px;
line-height: 1;
}
}
